/* CSS Document */

body
{
	background: #C8D0E0;
	font-family:Arial, Helvetica, sans-serif;
}

ul
{
	list-style:none;
}

a
{
	color: #0044AA;
	text-decoration: none;
}

a:hover
{
	color: #4488AA;
}

table.Contact
{
	padding: 5px;
}

table.Contact th
{
	vertical-align:top;
	text-align:right;
	padding: 3px;
}

table.Contact td
{
	padding: 3px;
}

input
{
	font-size:12px;
}

div.TitleBar
{
}

div.Logo
{
	width: 460px;
}

div.MainContainer
{
	width: 1000px;
}

div.MenuBar
{
	text-align: left;
	font-size: 16px;
	width: 170px;
	float: left;
}

div.Contents
{
	text-align: left;
	margin-left: 20px;
	float: left;
	width: 805px;
}

div.Notice
{
	border-top: 1px solid black;
	text-align: center;
	font-size: 10px;
	width: 75%;
	vertical-align: bottom;
}

div.Heading
{
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	width: 100%;
	color:#0044AA;
	
	margin-left: 5px;
	margin-bottom: 5px;
	clear:both;
}
div.Paragraph
{
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	margin-left: 20px;
	margin-bottom: 10px;
	clear:both;
}

div.rbroundbox { background: url(images/nt.gif) repeat; }
div.rbtop div { background: url(images/tl.gif) no-repeat top left; }
div.rbtop { background: url(images/tr.gif) no-repeat top right; }
div.rbbot div { background: url(images/bl.gif) no-repeat bottom left; }
div.rbbot { background: url(images/br.gif) no-repeat bottom right; }

div.rbtop div, .rbtop, .rbbot div, .rbbot {
width: auto;
height: 7px;
font-size: 1px;
}

div.rbcontent { margin: 0 7px;}

div.rbroundbox { width: auto; margin: 1em auto; }